* {
  font-family: proxima-nova, sans-serif;
}
.secondary-navbar .row {
  height: 56px;
  border: 1px solid #e2e2e2;
}
.navbar-left {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 300px;
  padding: 10px 5px;
  border-right: 1px solid #e2e2e2;
}
.navbar-left h3 {
  font-size: 14px;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  color: #8595a6;
  font-family: proxima-nova, sans-serif;
}

.reset-button {
  max-width: 86px;
  max-height: 34px;
  border: 1px solid #dcdcdc;
  border-radius: 4px;
  padding: 8px;
  font-size: 13px;
  color: #333333;
  font-weight: 600;
}
.reset-button img {
  height: 19px;
  width: 19px;
  margin-right: 9px;
}

.navbar-center {
  padding: 0 5px;
  height: 100%;
  display: flex;
  align-items: center;
  border-right: 1px solid #e2e2e2;
}

.tabs {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  display: flex;
  list-style: none;
  margin: 0;
  padding: 0;
  height: 100%;
}

.tab {
  text-transform: uppercase;
  margin-left: 25px;
  font-size: 13px;
  color: #848484;
  display: flex;
  align-items: center;
  height: 100%;
  cursor: pointer;
}

.active {
  border-bottom: 2px solid #00BC64;
  color: #00BC64;
}



.selected-invoices {
  display: flex;
  align-items: center;
  height: 56px;
  text-transform: uppercase;
  color: #0069B1;
  font-size: 14px;
}
